#keymatchContainer {
  margin: -6px -6px 0;
  padding: 5px 5px 0;
  background-color: #DDDDDD;
  color: #606060;
}

.advancedSearchDate {
  color: #606060;
  background: #F7F7F7;
  border: 1px solid #919191;
  vertical-align: top;
  float: left;
  display:inline;
  margin-right: 7px;
  margin-bottom: 7px;
}


/* ARTS-4743 */
 .agendaLogo {
    float: right;
    clear: right;
 }

 .logoLeft {
   float:left;
   clear:left;
 }

 .blockRight {
   float:left;
   width:76%;
 }
/* END ARTS-4743 */

/* ARTS-5811 */
.hoverbox-p {
 margin:4px 0 10px;
}

.hoverbox-li {
 clear:both;
}

/* Release 006 */
#content a.zoek {
 width: 75px;
 background: url(../img/button_zoek.png) no-repeat scroll 0 0;
}
/* End Release 006 */

/* Release 012 */
ul.showVotes li a {
  float:left;
  width:75%;
}
ul.showVotes li div {
  float:right;
  width:25%;
  font-weight:bold;
  text-align:right;
}

.clearAll {
	clear:both;
	}
/* End Release 012 */